#main-content .index .normal li, #main-content .index .large li { width: 49%; margin: 0 2% 4% 0; }
#main-content .index .normal li:nth-child(2n), #main-content .index .large li:nth-child(2n) { margin-right: 0; }
#main-content .index .normal li:nth-child(2n+1), #main-content .index .large li:nth-child(2n+1) { clear: left; }
#main-content .index .normal li.no-image, #main-content .index .large li.no-image { padding-bottom: 48%; position: relative; height: 0; }
#main-content .index .normal li.no-image .titles, #main-content .index .large li.no-image .titles { height: 100%; left: 0; padding: 15px 15px 0 10px; position: absolute; top: 0; width: 100%; }

.widgets .widget.audio ol li .album-image img { width: 65px; }
.widgets .widget.audio ol li .controls { position: absolute; width: 63%; margin: 0; right: 0; top: 23px; }
.widgets .widget.audio ol li .controls .play-pause, .widgets .widget.audio ol li .controls .previous, .widgets .widget.audio ol li .controls .next { display: block; position: absolute; text-indent: -9999px; top: 0; vertical-align: middle; white-space: nowrap; }
.widgets .widget.audio ol li .controls .play-pause:before, .widgets .widget.audio ol li .controls .previous:before, .widgets .widget.audio ol li .controls .next:before { bottom: -2; float: none; font-size: 18px; line-height: 18px; text-align: center; text-indent: 1px; width: 100%; }
.widgets .widget.audio ol li .controls .play-pause { height: 22px; overflow: hidden; width: 22px; margin-top: 2px; }
.widgets .widget.audio ol li .controls .previous { right: 17px; }
.widgets .widget.audio ol li .controls .next { right: 0px; }
.widgets .widget.audio ol li .length { display: block; height: 2px; position: absolute; right: 0; top: 57px; width: 63%; }

#main-content .slideshow-gallery, #main-content .slideshow-thumbnails-gallery { overflow: hidden; }
.no-touch #main-content .slideshow-gallery .navigation, .no-touch #main-content .slideshow-thumbnails-gallery .navigation { top: -5px; opacity: 0; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
#main-content .slideshow-gallery .navigation, #main-content .slideshow-thumbnails-gallery .navigation { overflow: hidden; display: block; position: absolute; left: 0%; top: 0; z-index: 4; width: 100%; text-align: center; }
#main-content .slideshow-gallery .navigation .count, #main-content .slideshow-thumbnails-gallery .navigation .count { display: none; }
#main-content .slideshow-gallery .navigation .navigation-controls, #main-content .slideshow-thumbnails-gallery .navigation .navigation-controls { line-height: 1; margin: 30px auto 0; width: 70px; }
#main-content .slideshow-gallery .navigation .navigation-controls a, #main-content .slideshow-thumbnails-gallery .navigation .navigation-controls a { font-size: .6em; padding: 10px; text-decoration: none; float: left; height: 30px; line-height: 1.2; }
#main-content .slideshow-gallery .navigation .navigation-controls .previous, #main-content .slideshow-gallery .navigation .navigation-controls .next, #main-content .slideshow-thumbnails-gallery .navigation .navigation-controls .previous, #main-content .slideshow-thumbnails-gallery .navigation .navigation-controls .next { font-family: "discovery-regular"; }
#main-content .slideshow-gallery .navigation .navigation-controls .previous, #main-content .slideshow-thumbnails-gallery .navigation .navigation-controls .previous { padding-right: 5px; }
#main-content .slideshow-gallery .navigation .navigation-controls .next, #main-content .slideshow-thumbnails-gallery .navigation .navigation-controls .next { padding-left: 5px; }
#main-content .slideshow-gallery.hide, #main-content .slideshow-thumbnails-gallery.hide { display: none; }
.no-touch #main-content .slideshow-gallery:hover .navigation, .no-touch #main-content .slideshow-thumbnails-gallery:hover .navigation { top: 0; opacity: 1; }
#main-content .slideshow-gallery .thumbnails { display: none; }
#main-content .slideshow-gallery .large-gallery { display: block; }
#main-content .slideshow-gallery .large-gallery .navigation .navigation-controls { width: 49px; }
#main-content .slideshow-gallery .large-gallery .navigation .back-to-slideshow { display: none; }
#main-content .slideshow-thumbnails-gallery .large-gallery .navigation .back-to-slideshow { font-size: 0.75em; left: 0; text-decoration: none; text-indent: -9999px; position: relative; width: 20px; }
#main-content .slideshow-thumbnails-gallery .large-gallery .navigation .back-to-slideshow:before { bottom: 8px; font-family: "discovery-regular"; left: 5px; position: absolute; text-align: center; text-indent: 0; }
#main-content .slideshow-thumbnails-gallery .thumbnails { display: block; float: left; margin: 0; text-align: left; }
#main-content .slideshow-thumbnails-gallery .thumbnails li { float: left; margin: 0 15px 15px 0; height: 175px; }
#main-content .slideshow-thumbnails-gallery .thumbnails li.instagram { height: auto; margin: 0 5% 5% 0; width: 30%; }
#main-content .slideshow-thumbnails-gallery .thumbnails li.instagram:nth-child(3n) { margin-right: 0; }
#main-content .slideshow-thumbnails-gallery .thumbnails li.instagram:nth-child(3n+1) { clear: left; }
#main-content .slideshow-thumbnails-gallery .thumbnails li.instagram img { height: 100%; width: 100%; }
#main-content .slideshow-thumbnails-gallery .thumbnails li a { display: block; }
#main-content .slideshow-thumbnails-gallery .thumbnails li img { height: 175px; max-width: inherit; width: auto; }
#main-content .slideshow-thumbnails-gallery.show .large-gallery { clear: both; display: block; }
#main-content .slideshow-thumbnails-gallery.show .thumbnails { display: none; }
#main-content .slideshow-thumbnails-gallery.vertical-layout .thumbnails { -webkit-column-count: 2; -webkit-column-gap: 15px; -moz-column-count: 2; -moz-column-gap: 15px; column-count: 2; column-gap: 15px; }
#main-content .slideshow-thumbnails-gallery.vertical-layout .thumbnails li { display: inline-block; width: 100%; height: auto; float: none; margin: 0 0 15px 0; }
#main-content .slideshow-thumbnails-gallery.vertical-layout .thumbnails li a { width: 100%; }
#main-content .slideshow-thumbnails-gallery.vertical-layout .thumbnails li a img { float: left; width: 100%!important; height: auto; -webkit-box-shadow: none; box-shadow: none; }
.no-csscolumns #main-content .slideshow-thumbnails-gallery.vertical-layout .thumbnails { text-align: left; }
.no-csscolumns #main-content .slideshow-thumbnails-gallery.vertical-layout .thumbnails li { width: auto; height: 190px; float: left; margin: 0 5px 5px 0; }
.no-csscolumns #main-content .slideshow-thumbnails-gallery.vertical-layout .thumbnails li:first-child { padding-top: 0; }
.no-csscolumns #main-content .slideshow-thumbnails-gallery.vertical-layout .thumbnails li img { max-height: 190px; width: auto!important; }
#main-content .grid-gallery .thumbnails { display: none; }
#main-content .grid-gallery .large-gallery { padding: 0; }
#main-content .grid-gallery .large-gallery li { list-style: none; margin: 0 2% 20px 0; max-width: 49%; float: left; }
#main-content .grid-gallery .large-gallery li img { display: block; }
#main-content .grid-gallery .large-gallery li .details { padding-left: 0; text-align: left; }
#main-content .grid-gallery .large-gallery li:nth-child(2n+1) { clear: left; }
#main-content .grid-gallery .large-gallery li:nth-child(2n) { margin-right: 0; }

.widgets { overflow: hidden; }
.widgets .widget { float: left; margin: 0 4% 50px 0; padding: 0; width: 48%; }
.widgets .widget:nth-child(2n) { margin-right: 0; }
.widgets .widget:nth-child(2n+1) { clear: left; }

#main-content .index .normal li, #main-content .index .large li { margin-bottom: 2%; }
#main-content .blog-title { float: left; }
#main-content .category-dropdown { float: right; width: auto; }
#main-content .back { font-size: 0.75em; }
#main-content #blog { clear: both; }
#main-content a.subscribe { float: right; margin: 5px 20px 0 0; width: auto; }
#main-content .audio .audio-player ol li .controls .play-pause { height: 22px; width: 22px; }
#main-content .audio .audio-player ol li .controls .play-pause:before { bottom: 0; font-size: 18px; height: 22px; line-height: 19px; position: absolute; right: 0; text-align: center; text-indent: 0; top: 0; vertical-align: middle; width: 22px; padding: 0; margin: 0; }
#main-content .audio .audio-player ol li .song-info { margin-left: 40px; width: 65%; }
#main-content .audio .audio-player ol li .song-info h2 { font-size: 0.9em; }
#main-content .audio .audio-player ol li .song-info .time { font-size: 0.8em; }
#main-content .audio .audio-player ol li .download { position: absolute; right: 0; top: 0; margin-top: 20px; }
#main-content .events ul li { text-align: left; }
#main-content .events ul li .date { width: 20%; }
#main-content .events ul li .date .date-box { margin: 0; }
#main-content .events ul li .event-info { width: 80%; }
#main-content .events ul li .event-info h2, #main-content .events ul li .event-info .info { float: left; width: 80%; }
#main-content .events ul li .event-info .see-details { float: right; width: 20%; text-align: right; clear: none; margin: 0; }
#main-content #store-detail .product-specifics { float: right; margin: -5px 0 30px 0; width: 45%; }
#main-content #store-detail .main-image-container { float: left; margin: 0 2% 2% 0; width: 50%; }
#main-content #store-cart { position: relative; min-height: 200px; }
#main-content #store-cart:after { content: ""; display: table; clear: both; }
#main-content #store-cart .items-in-cart { float: right; margin: 0; width: 66%; }
#main-content #store-cart .items-in-cart li .product-image { float: left; margin-bottom: 0; }
#main-content #store-cart .items-in-cart li .product-title { float: left; width: 60%; }
#main-content #store-cart #cart-empty-message { float: right; text-align: left; width: 66%; }
#main-content #store-cart .total { float: left; width: 30%; margin: 0; border-width: 1px; border-style: solid; text-align: right; }
#main-content #store-cart .cart-actions { clear: left; float: left; width: 30%; }
#main-content .horizontal-gallery { -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
#main-content .horizontal-gallery .horizontal-gallery-container { overflow: hidden; position: relative; }
#main-content .horizontal-gallery .horizontal-gallery-container .large-gallery { display: table; margin-top: 0; position: relative; }
#main-content .horizontal-gallery .horizontal-gallery-container .large-gallery li { display: table-cell; vertical-align: top; position: relative; }
#main-content .horizontal-gallery .horizontal-gallery-container .large-gallery li img { height: 540px !important; max-width: inherit; width: inherit !important; }
#main-content .horizontal-gallery .horizontal-gallery-container .large-gallery li .media-container { position: relative; }
#main-content .horizontal-gallery .horizontal-gallery-container .large-gallery li .media-container a { text-decoration: none; }
#main-content .horizontal-gallery .horizontal-gallery-container .large-gallery li .media-container .video { width: 540px; }
#main-content .horizontal-gallery .horizontal-gallery-container .large-gallery li .details { opacity: 0; filter: alpha(opacity=0); border: none; height: 100%; position: absolute; right: 0px; text-align: left; top: 0; width: 40%; }
#main-content .horizontal-gallery .horizontal-gallery-container .large-gallery li .details .info-container { bottom: 0; left: 12.5%; padding: 30px 0; position: absolute; width: 75%; }
#main-content .horizontal-gallery .horizontal-gallery-container .large-gallery li:hover .details { opacity: 1; filter: alpha(opacity=100); }
#main-content .horizontal-gallery .horizontal-gallery-container .large-gallery li:last-child { padding-right: 0; }
#main-content .horizontal-gallery #slider { margin-top: 20px; position: relative; display: block; height: 8px; width: 100%; }
#main-content .horizontal-gallery #slider .slider-track-x { height: 8px; display: block; width: 100%; }
#main-content .horizontal-gallery #handle { cursor: move; height: 8px; text-align: center; vertical-align: top; outline: none; }
#main-content .horizontal-gallery #handle:hover { opacity: 0.75; filter: alpha(opacity=75); cursor: move; }
#main-content .menu.two-column li.has-sub-items li.menu-item { border-bottom: none; float: left; padding: 0 0 0 2%; width: 50%; }
#main-content .menu.two-column li.has-sub-items li.menu-item:last-child { border-bottom: none; }
#main-content .menu.two-column li.has-sub-items li.menu-item:nth-child(2n+1) { clear: left; padding: 0 2% 0 0; }

#site-header { overflow: visible; position: relative; }
#site-header h1 { max-width: 300px; margin: 0 auto; }
#site-header .logo { max-width: 300px; margin: 10px auto; float: none; }
#site-header nav#main-nav { overflow: visible; width: 200px; float: right; position: absolute; top: 0; right: 0; }
#site-header nav#main-nav .toggle a { font-size: 11px; text-align: right; padding-top: 0; }
#site-header nav#main-nav .toggle a:before { font-size: 12px; margin-right: 10px; float: none; vertical-align: top; }
#site-header nav#main-nav #menu { position: absolute; z-index: 1000; top: 100%; -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.15); -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.15); box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.15); }
#site-header nav#main-nav #menu li a { font-size: 0.688em; line-height: 1.3; padding: 10px; }
#site-header nav#main-nav #menu li.section span { font-size: 0.688em; line-height: 1.3; }
#site-header nav#main-nav #menu li.section:after { top: 5px; right: 6px; }

#main-content { margin-bottom: 70px; padding: 55px 0 0; }
#main-content #page-title { margin: 0 auto 40px auto; max-width: 800px; }
#main-content .content-editor blockquote { font-size: 1.5em; }
#main-content .index .large li a .titles h2, #main-content .index .normal li a .titles h2 { float: left; }
#main-content .index .large li a .price, #main-content .index .normal li a .price { float: right; margin: 0; }
#main-content .index.etsy .large li, #main-content .index .normal li { margin: 0 2% 2% 0; width: 32%; }
#main-content .index.etsy .large li:nth-child(2n), #main-content .index .normal li:nth-child(2n) { margin-right: 2%; }
#main-content .index.etsy .large li:nth-child(2n+1), #main-content .index .normal li:nth-child(2n+1) { clear: none; }
#main-content .index.etsy .large li:nth-child(3n), #main-content .index .normal li:nth-child(3n) { margin-right: 0; }
#main-content .index.etsy .large li:nth-child(3n+1), #main-content .index .normal li:nth-child(3n+1) { clear: left; }
#main-content .index.etsy .large li.no-image, #main-content .index .normal li.no-image { padding-bottom: 32%; }
#main-content .index .pagination { margin: 40px 0 20px 0; }
#main-content #blog > ul > li { float: left; width: 100%; }
#main-content #blog > ul > li #comments { max-width: 800px; margin: 0 auto; }
#main-content #blog > ul > li footer { margin: 0 auto; max-width: 800px; width: 100%; }
#main-content #blog > ul > li footer .sharing { clear: none; float: left; padding-top: 3px; }
#main-content #blog > ul > li footer .tags-categories { clear: none; max-width: 34%; width: auto; float: left; line-height: 1.1; display: block; padding-top: 7px; margin-top: 0; margin-right: 7px; text-align: right; }
#main-content #blog > ul > li footer .tags-categories h3 { display: block; float: left; }
#main-content #blog > ul > li footer .tags-categories ul { display: inline; }
#main-content #blog > ul > li footer .tags-categories:after { clear: both; }
#main-content #blog.tumblr > ul > li footer .tumblr-sharing { float: left; margin-right: 5px; }
#main-content #about .content-editor img.left { max-width: 50%; float: left; margin: 0 20px 5px 0px; }
#main-content #about .content-editor img.right { max-width: 50%; float: right; margin: 0 0 5px 20px; }
#main-content #about .content-editor img.full { width: 100%; float: none; margin: 0 0 45px; }
#main-content .listing .listing-list { margin: 0 0 40px; padding: 0; }
#main-content .listing .listing-list > li { margin: 0 0 30px 0; padding: 0 0 20px 0; }
#main-content .listing .listing-list > li h2.listing-title { margin: 0 0 10px 0; }
#main-content .listing .listing-list > li .description { font-size: inherit; margin: 0 0 20px 0; }
#main-content .listing .listing-list > li .image { float: left; margin: 0 0 10px 0; width: 30%; }
#main-content .listing .listing-list > li .info { float: right; width: 65%; }
#main-content .listing .listing-list > li .info h2.listing-title { margin: 0 0 10px 0; }
#main-content .listing .listing-list > li .info .description { margin: 0 0 10px 0; }
#main-content .listing.grid .listing-list > li { float: left; margin: 0 3.5% 30px 0; padding: 0 0 2px 0; width: 31%; }
#main-content .listing.grid .listing-list > li:nth-child(3n+1) { clear: left; }
#main-content .listing.grid .listing-list > li:nth-child(3n) { margin-right: 0; }
#main-content .listing.grid .listing-list > li h2.listing-title { line-height: 1.2; margin: 0 0 15px; }
#main-content .listing.grid .listing-list > li .description { margin: 0 0 15px 0; }
#main-content .listing.grid .listing-list > li .image { float: none; margin: 3px 0 15px 0; padding: 0; width: 100%; }
#main-content .listing.grid .listing-list > li .info { float: none; margin: 0; width: auto; }
#main-content .listing.grid .listing-list > li .info h2.listing-title { margin: 20px 0 15px 0; }

#main-content .content-editor { max-width: 960px; }
#main-content .content-editor p { margin: 1.8em 80px; }
#main-content .content-editor p:last-child { margin-bottom: 0; }
#main-content .content-editor h1, #main-content .content-editor h2, #main-content .content-editor h3, #main-content .content-editor h4 { margin: 0 80px 10px 80px; }
#main-content .content-editor ul, #main-content .content-editor ol, #main-content .content-editor address { margin: 0 80px 20px; }
#main-content .content-editor img.left { margin: 15px 15px 15px 80px; }
#main-content .content-editor img.right { margin: 15px 80px 15px 15px; }
#main-content .content-editor blockquote { margin-left: 80px; margin-right: 80px; }
#main-content .content-editor .soundcloud_audio_player { margin-left: 80px; margin-right: 80px; }
#main-content #blog > ul > li article.link .content-editor p { margin: 1.8em 0; }
#main-content .contact .form-container { margin-left: 80px; max-width: 592px; }
#main-content .contact .content-editor p { margin-right: 0; }

#main-content .index .normal li, #main-content .index .large li { position: relative; }
#main-content .index .normal li a, #main-content .index .large li a { margin-left: 0; margin-right: 0; }
#main-content .index .normal li a:hover .title-container, #main-content .index .normal li a:hover .titles, #main-content .index .large li a:hover .title-container, #main-content .index .large li a:hover .titles { opacity: 1; filter: alpha(opacity=100); }
#main-content .index .normal li a:hover img, #main-content .index .large li a:hover img { opacity: 0.15; filter: alpha(opacity=15); }
#main-content .index .normal li a img, #main-content .index .large li a img { float: left; height: auto; width: 100%; -webkit-transition: opacity 0.2s ease-in-out; -moz-transition: opacity 0.2s ease-in-out; -ms-transition: opacity 0.2s ease-in-out; -o-transition: opacity 0.2s ease-in-out; transition: opacity 0.2s ease-in-out; }
#main-content .index .normal li a .title-container, #main-content .index .large li a .title-container { opacity: 0; filter: alpha(opacity=0); float: left; height: 100%; left: 0; position: absolute; top: 0; width: 100%; -webkit-transition: opacity 0.4s ease-in-out; -moz-transition: opacity 0.4s ease-in-out; -ms-transition: opacity 0.4s ease-in-out; -o-transition: opacity 0.4s ease-in-out; transition: opacity 0.4s ease-in-out; }
#main-content .index .normal li a .titles, #main-content .index .large li a .titles { opacity: 0; filter: alpha(opacity=0); position: absolute; bottom: 0px; padding: 25px; -webkit-transition: opacity 0.4s ease-in-out; -moz-transition: opacity 0.4s ease-in-out; -ms-transition: opacity 0.4s ease-in-out; -o-transition: opacity 0.4s ease-in-out; transition: opacity 0.4s ease-in-out; }
#main-content .index .normal li.no-image .title-container, #main-content .index .normal li.no-image .titles, #main-content .index .large li.no-image .title-container, #main-content .index .large li.no-image .titles { opacity: 1; filter: alpha(opacity=100); }
#main-content .grid-gallery .thumbnails { display: none; }
#main-content .grid-gallery .large-gallery { padding: 0; }
#main-content .grid-gallery .large-gallery li { list-style: none; margin: 0 2% 20px 0; max-width: 32%; float: left; }
#main-content .grid-gallery .large-gallery li .details { padding-left: 0; text-align: left; }
#main-content .grid-gallery .large-gallery li:nth-child(2n+1) { clear: none; }
#main-content .grid-gallery .large-gallery li:nth-child(2n) { margin-right: 2%; }
#main-content .grid-gallery .large-gallery li:nth-child(3n+1) { clear: left; }
#main-content .grid-gallery .large-gallery li:nth-child(3n) { margin-right: 0; }
#main-content .audio .album-art { float: left; margin-bottom: 20px; }
#main-content .audio .album-art:after { clear: right; }
#main-content .audio .audio-player { width: 65%; float: right; }
#main-content .audio .audio-player ol li:first-child { padding-top: 0; }
#main-content .audio .audio-player ol li:first-child .download { margin-top: 0; }
#main-content .audio .audio-player.no-art { width: 100%; }
#main-content #blog > ul > li article.audio .audio-player { width: 100%; }
#main-content #blog > ul > li article.quote blockquote footer { float: none; width: auto; margin-left: 0; }
#main-content #blog > ul > li article.quote, #main-content #blog > ul > li article.audio, #main-content #blog > ul > li article.link { max-width: 800px; margin: 0 auto; }
#main-content #blog > ul > li article.quote time, #main-content #blog > ul > li article.audio time, #main-content #blog > ul > li article.link time { display: inline-block; clear: left; float: left; width: 100%; margin-top: 10px; }
#main-content #blog > ul > li article.quote .blogs-content, #main-content #blog > ul > li article.audio .blogs-content, #main-content #blog > ul > li article.link .blogs-content { float: left; width: 70%; }
#main-content #blog > ul > li article.quote footer, #main-content #blog > ul > li article.audio footer, #main-content #blog > ul > li article.link footer { float: right; width: 20%; margin-left: 10%; }
#main-content #blog > ul > li article.quote footer .comments, #main-content #blog > ul > li article.audio footer .comments, #main-content #blog > ul > li article.link footer .comments { width: 100%; margin-right: 0; }
#main-content #blog > ul > li article.quote footer time, #main-content #blog > ul > li article.audio footer time, #main-content #blog > ul > li article.link footer time { text-align: left; }
#main-content #blog > ul > li article.quote footer .tags-categories, #main-content #blog > ul > li article.audio footer .tags-categories, #main-content #blog > ul > li article.link footer .tags-categories { float: none; clear: left; max-width: none; margin-right: 0; padding-top: 0; }
#main-content #store-detail .product-specifics { width: 25%; }
#main-content #store-detail .main-image-container { width: 70%; }
#main-content #store-detail .main-image-container .thumbnails li { margin: 0 2.5% 2.5% 0; width: 18%; }
#main-content #store-detail .main-image-container .thumbnails li:nth-child(3n) { margin-right: 2.5%; }
#main-content #store-detail .main-image-container .thumbnails li:nth-child(3n+1) { clear: none; }
#main-content #store-detail .main-image-container .thumbnails li:nth-child(5n) { margin-right: 0; }
#main-content #store-detail .main-image-container .thumbnails li:nth-child(5n+1) { clear: left; }
#main-content #store-cart .items-in-cart li .price { float: none; position: absolute; right: 40px; text-align: right; top: 17px; width: auto; }
#main-content #store-cart .total { text-align: inherit; }
#main-content #store-cart .cart-actions .continue-shopping { font-size: 0.8em; }
#main-content .contact .map-content-container { float: left; width: 70%; }
#main-content .contact .map-content-container .map-container { margin-bottom: 20px; }
#main-content .contact .map-content-container .map-container a { font-size: .9em; }
#main-content .contact .content-editor { float: left; width: 70%; }
#main-content .contact .form-container { float: left; width: 70%; }
#main-content .contact .form-container #contact-form fieldset .form-fields > li:nth-child(1), #main-content .contact .form-container #contact-form fieldset .form-fields > li:nth-child(2) { clear: none; float: left; width: 50%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
#main-content .contact .form-container #contact-form fieldset .form-fields > li:nth-child(1) { padding-right: 7px; }
#main-content .contact .form-container #contact-form fieldset .form-fields > li:nth-child(2) { padding-left: 7px; }
#main-content .contact .form-container #contact-form fieldset .captcha #captcha-list li { margin: 0 0.5% 0 0; text-align: center; width: auto; }
#main-content .contact .form-container #contact-form fieldset .captcha #captcha-list li:nth-child(2n) { margin-right: 0.5%; }
#main-content .contact .form-container #contact-form fieldset .captcha #captcha-list li:last-child { margin-right: 0; }
#main-content .contact address, #main-content .contact .contact-info { list-style: none; float: right; clear: right; width: 25%; margin: 0 0 0 5%; padding: 0px; }
#main-content .contact address.no-map, #main-content .contact .contact-info.no-map { float: none; clear: none; margin-left: 0; width: 100%; max-width: 800px; margin: 0 auto; }
#main-content .contact address li, #main-content .contact .contact-info li { font-size: .9em; }
#main-content .contact address li.location .value, #main-content .contact .contact-info li.location .value { font-weight: bold; }
#main-content .contact address li.contact-item, #main-content .contact .contact-info li.contact-item { margin-bottom: 4px; }
#main-content .contact address li.name, #main-content .contact .contact-info li.name { margin-bottom: 1.5em; }
#main-content .contact address li.contact-item.location, #main-content .contact .contact-info li.contact-item.location { margin: 0 0 2px; padding: 0px; }
#main-content .contact address li .type, #main-content .contact .contact-info li .type { text-transform: capitalize; }
#main-content .contact address { margin-bottom: 20px; padding: 5px 5% 20px 0; }
#main-content .contact address.no-map { clear: left; margin-bottom: 20px; }

.widgets .widget { margin: 0 5% 50px 0; width: 30%; }
.widgets .widget:nth-child(2n) { margin-right: 5%; }
.widgets .widget:nth-child(2n+1) { clear: none; }
.widgets .widget:nth-child(3n) { margin-right: 0; }
.widgets .widget:nth-child(3n+1) { clear: left; }

.csstransforms #site-header { overflow: visible; position: absolute; padding: 35px 0 0 35px; top: 0; left: 100%; max-width: 700px; -webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -ms-transform: rotate(90deg); -o-transform: rotate(90deg); -webkit-transform-origin: 0% 0%; -moz-transform-origin: 0% 0%; -ms-transform-origin: 0% 0%; -o-transform-origin: 0% 0%; width: 100%; z-index: 5000; }
.csstransforms #site-header .logo { overflow: hidden; text-align: center; margin: 0; padding: 0 0 10px 0; max-height: 50px; height: 50px; max-width: 40px; border-bottom-style: solid; border-bottom-width: 1px; border-color: #BBBDC0; -webkit-transform-origin: 40% 50%; -moz-transform-origin: 40% 50%; -ms-transform-origin: 40% 50%; -o-transform-origin: 40% 50%; -webkit-transform: rotate(-90deg); -moz-transform: rotate(-90deg); -ms-transform: rotate(-90deg); -o-transform: rotate(-90deg); float: left; }
.csstransforms #site-header .logo a { float: left; width: 100%; }
.csstransforms #site-header .navigation-container { overflow: visible; padding: 0; float: left; }
.csstransforms #site-header .navigation-container h1 { margin: 3px 0 5px 10px; text-align: left; }
.csstransforms #site-header .navigation-container nav#main-nav { padding: 0 10px 0 0; overflow: visible; border-color: #BBBDC0; max-width: 625px; margin: 0; border-top-style: solid; border-top-width: 1px; width: auto; float: none; position: relative; top: auto; right: auto; }
.csstransforms #site-header .navigation-container nav#main-nav .toggle { display: none; }
.csstransforms #site-header .navigation-container nav#main-nav ul li { float: none; }
.csstransforms #site-header .navigation-container nav#main-nav #menu { opacity: 1 !important; filter: alpha(opacity=100) !important; display: block !important; height: auto !important; margin-top: 0; padding: 0; width: auto; text-align: left; position: relative; top: auto; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
.csstransforms #site-header .navigation-container nav#main-nav #menu li { display: inline-block; line-height: 1; position: relative; width: auto; margin-left: 8px; }
.csstransforms #site-header .navigation-container nav#main-nav #menu li a { padding: 0; line-height: 2.3; }
.csstransforms #site-header .navigation-container nav#main-nav #menu li a:hover:after { display: block; }
.csstransforms #site-header .navigation-container nav#main-nav #menu li.current a:after { display: block; }
.csstransforms #site-header .navigation-container nav#main-nav #menu li.cart { margin-left: 0; display: none; }
.csstransforms #site-header .navigation-container nav#main-nav #menu li.show-cart { margin-left: 8px; display: inline-block; }
.csstransforms #site-header .navigation-container nav#main-nav #menu li.section { float: none; }
.csstransforms #site-header .navigation-container nav#main-nav #menu li.section span { padding: 0 0 5px; line-height: 2.3; }
.csstransforms #site-header .navigation-container nav#main-nav #menu li.section ul { position: absolute; text-align: left; top: 90%; opacity: 0; width: 150px; z-index: 10000; box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2); display: block; height: 0; overflow: hidden; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; left: -150px; -webkit-transform-origin: 100% 0%; -moz-transform-origin: 100% 0%; -ms-transform-origin: 100% 0%; -o-transform-origin: 100% 0%; -webkit-transform: rotate(-90deg); -moz-transform: rotate(-90deg); -ms-transform: rotate(-90deg); -o-transform: rotate(-90deg); }
.csstransforms #site-header .navigation-container nav#main-nav #menu li.section ul:before, .csstransforms #site-header .navigation-container nav#main-nav #menu li.section ul:after { content: ""; width: 0; height: 0; position: absolute; left: 100%; top: 10px; border-top: 6px solid transparent; border-bottom: 6px solid transparent; border-left: 6px solid #e1e2e2; }
.csstransforms #site-header .navigation-container nav#main-nav #menu li.section ul:after { border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid white; left: 99%; top: 11px; }
.csstransforms #site-header .navigation-container nav#main-nav #menu li.section ul li { padding: 0; width: 100%; }
.csstransforms #site-header .navigation-container nav#main-nav #menu li.section ul li a { line-height: 1.6; border: none; padding: 5px 10px; text-transform: none; }
.csstransforms #site-header .navigation-container nav#main-nav #menu li.section ul li a:hover:after { display: none; }
.csstransforms #site-header .navigation-container nav#main-nav #menu li.section ul li:first-child a { padding-top: 8px; }
.csstransforms #site-header .navigation-container nav#main-nav #menu li.section ul li:last-child a { padding-bottom: 8px; }
.csstransforms #site-header .navigation-container nav#main-nav #menu li.section ul li.current a:after { display: none; }
.csstransforms #site-header .navigation-container nav#main-nav #menu li.section.open ul { display: none; }
.csstransforms #site-header .navigation-container nav#main-nav #menu li.section:after { display: none; }
.csstransforms #site-header .navigation-container nav#main-nav #menu li.section:hover ul { opacity: 1; top: 100%; height: auto; overflow: visible; }
.csstransforms #site-header .navigation-container nav#main-nav #menu li.section:hover.open ul { top: 100%; height: auto; opacity: 1; display: block; }
.csstransforms #site-header .cart-link { background: none; }
.csstransforms #site-header .cart-link-small.show-cart { display: none; }

@-ms-viewport { width: device-width; }

.lt-ie9 .wrapper { width: 960px; }
.lt-ie9 #main-content .index .normal li.row-reset, .lt-ie9 #main-content .index .large li.row-reset { margin-right: 0; }
.lt-ie9 #main-content .index .normal li.clear-reset, .lt-ie9 #main-content .index .large li.clear-reset { clear: left; }
.lt-ie9 #main-content .events ul li.row-reset { margin-right: 0; }
.lt-ie9 #main-content .events ul li.clear-reset { clear: left; }
.lt-ie9 #main-content .audio .audio-player { width: 60%; }
.lt-ie9 #main-content .slideshow-thumbnails-gallery .thumbnails li.instagram.row-reset { margin-right: 0; }
.lt-ie9 #main-content .slideshow-thumbnails-gallery .thumbnails li.instagram.clear-reset { clear: left; }
.lt-ie9 #main-content .listing.grid .listing-list > li.row-reset { margin-right: 0; }
.lt-ie9 #main-content .listing.grid .listing-list > li.clear-reset { clear: left; }
.lt-ie9 .widgets .widget.row-reset { margin-right: 0; }
.lt-ie9 .widgets .widget.clear-reset { clear: left; }
.lt-ie9 #ui-datepicker-div:before { display: none; }

@media print { * { background: transparent !important; color: black !important; text-shadow: none !important; filter: none !important; -ms-filter: none !important; }
  a, a:visited { text-decoration: underline; }
  .content-editor a[href]:after { content: " (" attr(href) ")"; }
  a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
  pre, blockquote { border: 1px solid #999999; page-break-inside: avoid; }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
  #menu, #virbHud, .toggle, .cart-link, .cart { display: none !important; } }
